.treeview-left
  float: left

.treeview-block
  display: block

.treeview-margin
  margin: 0 0 0 15px

.treeview-node
  padding-left: 14px

.treeview-icon
  background-color: #FFFFFF

.treeview-padding
  padding-top: 3px

.treeview-pointer
  cursor: pointer

[hidden]
  display: none
